Palmclub forum

Palmclub Forum

alles over je Palm Treo smartphone of PalmOS pda

 
Ga terug   Palmclub forum > webOS > Smartphones (Pre serie, Pixi, Veer)

Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 30 augustus 2013, 08:57
Gespy's schermafbeelding
Gespy Gespy is offline
Forumbikkel
Model: HP Pre3
 
Geregistreerd: 27 april 2008
Locatie: Amsterdam
Berichten: 139
HP Veer AT&T

Ik zit er aan te denken voor mijn vrouw een HP Veer te kopen. Nu zie ik op Ebay veel unlocked HP Veer toestellen staan, welke van AT&T komen. Weet iemand of deze toestellen ook op het Nederlandse GSM/G3 netwerk werken. Er staan bij Unlocked/Without Contract en het ondersteund de banden 'GSM 850/900/1800/1900 (Quadband) HSDPA 850/1900/2100', dus het lijkt me te moeten werken. Maar misschien zit er ergens toch nog een beperking dat het alleen op Amerikaanse netwerken werkt.
Met citaat reageren
(verdwijnt na registratie)
Advertentie
Gesponsorde links

  #2  
Oud 30 augustus 2013, 14:19
domo's schermafbeelding
domo domo is offline
Administrator
Voornaam: Doménique
Model: HP Pre3
 
Geregistreerd: 25 februari 2002
Locatie: Sydney
Berichten: 3.499
Als 'ie unlocked is zou het gewoon moeten werken. Het is een quadband toestel, dus dat zou moeten werken waar men maar gsm heeft, waar dan ook ter wereld. In Nederland gebruikt men geloof ik 900 & 1800 MHz. 3G/HSDPA zal ook gewoon werken, aangezien de Pre, Pre2, en Pre3 dat ook doen De Veer wijkt niet al te veel af van die modellen.
Met citaat reageren
  #3  
Oud 07 september 2013, 23:36
marcaussems marcaussems is offline
Forumbikkel
Model: HP Pre2
 
Geregistreerd: 01 februari 2010
Berichten: 142
Ik heb al een tijdje een Veer en die gebruik ik dagelijks in Nederland.
__________________
Nokia Lumia 900 & Pre2 & TouchPad
Samsung Galaxy S & iPad (Veer, Pre, iPhone 3G, iPhone 2G, Treo 650, SE P900)
Met citaat reageren
  #4  
Oud 08 september 2013, 09:17
Etzel's schermafbeelding
Etzel Etzel is offline
Forumbikkel
Voornaam: Etzel
Model: HP Pre2
 
Geregistreerd: 06 augustus 2006
Locatie: Twente
Berichten: 351
Stuur een bericht via Skype™ naar Etzel
eBay

Zie net dat er op eBay idd nog voldoende te koop zijn. Lijkt mij ook wel leuk, voor de heb. Past ie zonder problemen op de Touchstone voor de Pre2?
__________________
Pixi Plus (mei 2012) + HP TouchPad 32GB (sep 2011) + Palm Pre 2 (mrt 2011) - Palm Treo 750 (feb 2007) - Palm Tungsten T (mei 2005) - Palm IIIc (2001) - Palm III (1998)
Met citaat reageren
  #5  
Oud 08 september 2013, 21:27
Seven Seven is offline
Meelezer
Voornaam: Roy
Model: HP Pre3
 
Geregistreerd: 26 april 2004
Locatie: Utrecht
Berichten: 108
Citaat:
Oorspronkelijk geplaatst door Etzel Bekijk bericht
Zie net dat er op eBay idd nog voldoende te koop zijn. Lijkt mij ook wel leuk, voor de heb. Past ie zonder problemen op de Touchstone voor de Pre2?
Naar mijn weten zijn er maar twee touchstones beschikbaar geweest: die voor alle Pre telefoons, en die voor te Touchpad. Moet werken dus!
__________________
M105 -> Zire 72 -> Treo 650 -> Treo 650 -> Pre -> Pre3
Met citaat reageren
  #6  
Oud 13 september 2013, 08:39
Gespy's schermafbeelding
Gespy Gespy is offline
Forumbikkel
Model: HP Pre3
 
Geregistreerd: 27 april 2008
Locatie: Amsterdam
Berichten: 139
Ik heb de Veer binnen en hij werkt inderdaad prima op het Nederlandse GSM netwerk. Data heb ik nog niet geprobeerd, maar dat zal ook wel werken.

Het is een mooi klein dingetje, ook leuk om erbij te hebben. Het toestel was maar 65 Euro, met verzendkosten in invoerrechten erbij 98 Euro.

Op het toestel staat WebOS 2.1.1. Nu zit ik er aan te denken om hem te docteren naar 2.2.4 (herrie82 | HP Veer webOS 2.2.3/2.2.4 update). Ik ben er alleen een beetje huiverig voor dat ik hem misschien brick. Heeft iemand anders ervaring met een Veer docteren naar 2.2.4? Is de vooruitgang zo groot dat dit het risico waard is?

Op het webOS Nations forum lees ik ook dat de telefoon kan resetten tijdens het bellen met versie 2.2.4. Daarvoor is er een patch gemaakt. Maar hoe installeer ik die patch? Het is een lossen '.patch' file. Moet dat met QuickInstall?

[/FONT]
Met citaat reageren
  #7  
Oud 13 september 2013, 08:54
Etzel's schermafbeelding
Etzel Etzel is offline
Forumbikkel
Voornaam: Etzel
Model: HP Pre2
 
Geregistreerd: 06 augustus 2006
Locatie: Twente
Berichten: 351
Stuur een bericht via Skype™ naar Etzel
Gaaf, hou ons op de hoogte!!! (met docteren ben ik overigens niet bekend)
__________________
Pixi Plus (mei 2012) + HP TouchPad 32GB (sep 2011) + Palm Pre 2 (mrt 2011) - Palm Treo 750 (feb 2007) - Palm Tungsten T (mei 2005) - Palm IIIc (2001) - Palm III (1998)
Met citaat reageren
  #8  
Oud 13 september 2013, 11:18
Gespy's schermafbeelding
Gespy Gespy is offline
Forumbikkel
Model: HP Pre3
 
Geregistreerd: 27 april 2008
Locatie: Amsterdam
Berichten: 139
Citaat:
Oorspronkelijk geplaatst door Gespy Bekijk bericht
Op het webOS Nations forum lees ik ook dat de telefoon kan resetten tijdens het bellen met versie 2.2.4. Daarvoor is er een patch gemaakt. Maar hoe installeer ik die patch? Het is een lossen '.patch' file. Moet dat met QuickInstall?
Ondertussen gevonden:

How To: Install .patch files with WOSQI - webOS Nation Forums

Dus toch met QuickInstall.
Met citaat reageren
  #9  
Oud 14 september 2013, 12:11
Gespy's schermafbeelding
Gespy Gespy is offline
Forumbikkel
Model: HP Pre3
 
Geregistreerd: 27 april 2008
Locatie: Amsterdam
Berichten: 139
Het docteren naar 2.2.4 is gelukt, maar ik blijf problemen houden met het activeren van de App Catalog (zie http://www.palmclub.nl/forums/smartp...toestel-2.html).
Met citaat reageren
Reageren

Favorieten/bladwijzers


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)
 
Discussietools
Weergave

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit


Alle tijden zijn GMT +1. Het is nu 02:12.


Apple iPhone en iPad | Android (Google Android)
(c) Nederlandse Palmclub Stichting 1999-2019